Delete from LeftMenuInfo where id=100220
;
Delete from LeftMenuConfig where infoid=100220
;
select LMConfig_U_ByInfoInsert (2,100181,0)
;
select LMInfo_Insert (100220,548105,'','',2,100181,5,2)
;
update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/roleManagement' where id = 100220
;